section.ui-section
	.ui-section-header
		.ui-section__title <span>3.</span>Typography
	.ui-section-body.clearfix
		h1 h1/48px / Miller Bold
		h2 h2/36px / Miller Bold
		h3 h3/24px / Miller Bold
		h4 h4/18px / Miller Bold
		br
		p При заболеваниях сердечно-сосудистой системы, почечной недостаточности и других опасных и острых заболеваниях — участие в рафтинге не рекомендуется. Также желательно уметь плавать, однако это не обязательно при условии, что вы заранее предупредите своего инструктора. О чем-либо, что может вызвать или обострить проблемы со здоровьем надо заранее сообщить организаторам.
		br
		br
		ul
			li li Пункт1
			li li Пункт2
			li li Пункт3
			li li Пункт4
			li li Пункт5
			li: a(href="#") Ссылка
